

/* ----------------------------------- font face ----------------------------- */


@font-face {
    font-family: 'dejavu_serifbook';
    src: url('font/dejavuserif-webfont.eot');
    src: url('font/dejavuserif-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dejavuserif-webfont.woff') format('woff'),
         url('font/dejavuserif-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* ------------------------------- GLOBAL ----------------------------------- */

    body,html
    {
      margin:0;
      padding:0;
      height:100%;
    }


    /* all elements */
    *
    {
      font-family:  "DejaVu Serif", "dejavu_serifbook", Palatino, "Palatino Linotype", Georgia, Bookman, "Bookman Old Style", serif;  
    }
    
    /* set fontsize for basic emements*/
    td, p, div, tr, th, table, input, select, textarea, address
    {
      font-size: 100%;
      line-height: 1.8;
    }

    /* body */
    body
    {
      font-size: 85%;
    }

    /* form */
    form
    {
      padding:0px;
      margin:0px;
      display: inline;
    }

    /* img */
    img
    {
      border:  0px;
    }

    /* small, big*/
    small, .small {font-size: 85%; }
    big,   .big   {font-size: 115%; }


    input
    {
      color: #333333;
    }

/* ------------------------------- ODKAZY ---------------------------------- */
  
  a         { color: #1174B1;  text-decoration: none;}
  a:link    { color: #1174B1;  text-decoration: none;}
  a:visited { color: #1174B1;  text-decoration: none;}
  a:active  { color: #1174B1;  text-decoration: none;}
  a:hover   { color: #1174B1;  text-decoration: underline;}
 

/* ------------------------------- NADPISY ---------------------------------- */


  h1
  {
    font-size: 1.9em;
    margin-top: 0em;
    margin-bottom: 1em;
    line-height: 110%;
    font-weight: normal;
  }

  h1 small
  {

    font-weight: normal;
    font-size: 0.7em;
  }

  h2
  {
     font-weight: normal;
     font-size: 1.5em;
     margin: 1.2em 0px 0.4em 0px;
     padding: 0px 0px 0px 0px;
     text-transform: none;
  }


  h3
  {
    font-size: 1.1em;
    margin: 1.5em 0px 0.4em 0px;
    padding: 0px 0px 0px 0px;
    text-transform: none;
  }

  h4
  {
    font-size: 1.05em;
    margin: 1.9em 0px 0.4em 0px;
    font-weight: bold;
  }


  h5
  {
    font-size: 1.0em;
  }
  
  address {
    font-style: normal;
  }
